Subject: Re: bug#24156: QEMU '-net bridge' --> "qemu-system-x86_64: -net bridge: bridge helper failed"
From: zimoun <[email-masked]>
To: George Clemmer <[email-masked]>
Cc: Mathieu Othacehe <[email-masked]>, [email-masked]
Date: Wed, 13 Jan 2021 21:59:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi

On Mon, 11 Jan 2021 at 16:38, George Clemmer <[email-masked]> wrote:
>> On Fri, 18 Dec 2020 at 20:47, zimoun <[email-masked]> wrote:
>>> On Thu, 04 Aug 2016 at 22:40, myglc2 <[email-masked]> wrote:
>>
>>>> Motivation: bridging or routing is required to enable a connection to be
>>>> made inward to a QEMU VM. TAP seems like the best of the available
>>>> solutions. But connecting to a TAP device produces an error when the
>>>> QEMU bridge helper fails.
>>
>> If no moreinfo is provided to detail what could the next actionable
>> step, then I will close this more-than-3-years bug report in the coming
>> days.

[...]

> I can't easily provide more detail as I am not currently use QEMU.

Therefore I am closing.  Feel free to reopen it and discuss the wishlist
on guix-devel.

All the best,
simon